.imap {
	position: relative;
	width: 100%;
}
.imap__cover {
	width: 100%;
}
.imap__poi {
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	position: absolute;
	/* background-color: rgba(255,255,255,.8); */
	background-color: #fff;
	cursor: pointer;
	box-shadow: 0 0 2px 2px hsla(220, 100%, 71%, 1);
}
.imap__poi:hover {
	box-shadow: 0 0 7px 4px hsla(220, 100%, 71%, 1);
}
	/*
	.imap__poi::before {
		width: 1.1rem;
		height: 1.1rem;
		border: 2px solid #699bff;
		position: absolute;
		content: '';
		margin: auto;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		border-radius: 50%;
		box-sizing: border-box;
	}
	*/
	.imap__pointer::before {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		border: transparent;
	}
	.imap__pointer--tr::before {
		border-bottom: 1.7rem solid #fff;
		border-right: 1.7rem solid transparent;
		right: 0;
		bottom: 100%;
	}
	.imap__pointer--br::before {
		border-top: 1.7rem solid #fff;
		border-left: 1.7rem solid transparent;
		top: 100%;
		right: 0;
	}
	.imap__pointer--bl::before {
		border-top: 1.7rem solid #fff;
		border-right: 1.7rem solid transparent;
		left: 0;
		top: 100%;
	}
	.imap__pointer--tl::before {
		border-bottom: 1.7rem solid rgba(255,255,255,.9);
		border-right: 1.7rem solid transparent;
		left: 0;
		bottom: 100%;
	}


.imap__name {
	position: absolute;
	padding: 0 .8rem;
	background-color: #fff;
}
.imap__content {
	width: 54rem;
	max-width: 100vw;
	background-color: rgba(255,255,255,.9);
	padding: 3rem 4rem 1.5rem 4rem;
	position: absolute;
	will-change: opacity;
	visibility: hidden;
	opacity: 0;
	transition: opacity .25s ease-out .25s,
				visibility 0s ease-out .5s;
	cursor: auto;
	z-index: 1;
}
	.imap__content--simple {
		opacity: 1;
		visibility: visible;
		width: auto;
		padding: .4rem .8rem;
		overflow: hidden;
		background-color: #f00;
		width: 2px;
		height: 2px;
		padding: 0;
	}

	.imap__poi:not(.imap__pointer):hover .imap__content {
		transition: opacity .1s ease-out 0s,
					visibility 0s ease-out 0s;
		opacity: 1;
		visibility: visible;
	}

.imap__text {
	font-size: 13px;
	font-family: Activist, Arial, sans-serif;
	line-height: 1.538461538461538;
	color: #333;
	margin-bottom: 2.5em;
}
.imap__triangle {
	position: absolute;
	left: -1.66015625vw;
	top: 0;
	width: 0;
	height: 0;
	border: 0;
	border-top: 1.66015625vw solid rgba(255,255,255,.9);
	border-left: 1.66015625vw solid transparent;
}
.imap__triangle--right {
	right: -1.66015625vw;
	left: auto;
	border: 0;
	border-top: 1.66015625vw solid rgba(255,255,255,.9);
	border-right: 1.66015625vw solid transparent;
}
.imap h4.text_middle_small {
	margin-bottom: .7rem;
	margin-top: 0;
}
.imap h2.text {
	margin-bottom: 2.6rem;
}